
Redmine - Patch #31344

Remove unused i18n key "label_please_login"

2019-05-12 01:08 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.1.0   

Description

label_please_login is no longer used since r747.

Associated revisions

Revision 18157 - 2019-05-12 02:22 - Go MAEDA

Remove unused i18n key "label_please_login" (#31344).

History

#1 - 2019-05-12 02:21 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.

Files

remove-label_please_login.diff 24.1 KB 2019-05-11 Go MAEDA
